#!/bin/sh
echo 'name: shakespeare-css
version: 1.0.3
id: shakespeare-css-1.0.3-adcb2618da1ec3bf3d3ab059ee0872f5

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Stick your haskell variables into css at compile time.
description:  
             .
             Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToCss instance.
             .
             This package contains 2 css template languages. The Cassius language uses whitespace to avoid the need for closing brackets and semi-colons. Lucius does not care about whitespace and is a strict superset of css. There are also some significant conveniences added for css.
             .
             Please see http://www.yesodweb.com/book/shakespearean-templates for a more thorough description and examples
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Cassius Text.Lucius
hidden-modules: Text.MkSizeType Text.Css Text.IndentToBrace
                Text.CssCommon
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-css-1.0.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-css-1.0.3
              /usr/local/lib
hs-libraries: HSshakespeare-css-1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         shakespeare-1.0.3.1-fa6898268c4b92df277dcfad58097758
         template-haskell-2.7.0.0-7e67d8656fb5483949028e81ed6cf7d4
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-css-1.0.3/html/shakespeare-css.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-css-1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
